Announcement

Collapse
No announcement yet.

Import from 2.28 > 3.06

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • ScottyLad
    replied
    Originally posted by squall14716
    The installation and upgrade files weren't stored in an install folder in vB2, in fact the only folders in vB2 are admin, images, and mod.

    The files for installation is admin/install.php and upgrading is admin/upgradexx.php.
    Ah... very true! Much obliged young man

    Leave a comment:


  • ScottyLad
    replied
    Originally posted by Zachery
    Any reason you not just upgrading? You are aware that you can only import in masses. All forums, all threads, ect
    Yeah - I'll be upgrading soon, but other boards I've upgraded to version 3 took me ages to sort the styles out to match the rest of the site and I've got too much other work on at the moment...

    Reason for the two versions is that our site has been split in two, and half the forums now belong on a site that I won't be running, but I want to import all the old threads over to them. Upgrade to v3 is a job for next month!

    Leave a comment:


  • Zachery
    replied
    Any reason you not just upgrading? You are aware that you can only import in masses. All forums, all threads, ect

    Leave a comment:


  • Matthew Gordon
    replied
    The installation and upgrade files weren't stored in an install folder in vB2, in fact the only folders in vB2 are admin, images, and mod.

    The files for installation is admin/install.php and upgrading is admin/upgradexx.php.

    Leave a comment:


  • ScottyLad
    started a topic Import from 2.28 > 3.06

    Import from 2.28 > 3.06

    I need to import a number of forums and posts from a version 2.28 to a version 3.06 board.

    The importer asks for version 2.35 for the source database, but when I try to download the source for 2.35, I don't get the install folder, so I can't run /install/upgrade.php to upgrade my source board to v2.35.

    Is there somewhere I can download the upgrade files for version 2.28 > 2.35?

    Upgrading my source board to version 3 isn't an option at the moment as from experience I know it takes a while to get version 3 looking the way you want it and I don't have the resource at present.

Related Topics

Collapse

Working...
X